=== debian/control ===
Source: libtie-array-csv-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-perl,
 perl,
Build-Depends-Indep:
 libscalar-list-utils-perl <!nocheck>,
 libtext-csv-perl <!nocheck>,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtie-array-csv-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtie-array-csv-perl.git
Homepage: https://metacpan.org/release/Tie-Array-CSV

Package: libtie-array-csv-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libscalar-list-utils-perl,
 libtext-csv-perl,
Description: module for tied arrays which combines the power of Tie::File and Text::CSV
 Tie::Array::CSV allows an array to be tied to a CSV file for reading and
 writing. The array is a standard Perl 2D array (i.e. an array of array
 references) which gives access to the row and column of the user's choosing.
 .
 This is done using the well established modules:
 .
  * Tie::File
  * Text::CSV
 .
 This  module was inspired by Tie::CSV_File. It doesn't attempt to do any of
 the parsing but rather passes all of the heavy lifting to other modules.
