=== debian/watch ===
version=4
https://metacpan.org/release/Tie-Array-CSV   .*/Tie-Array-CSV-v?@ANY_VERSION@@ARCHIVE_EXT@$
